@charset "utf-8";
/* CSS Document */
html,body,a,p,ul,li,img{ padding:0; margin:0; list-style:none; border:none; font-size:16px;font-family: "微软雅黑";  color:#444;}
img{ border:none;}
body{ background:none;}
a{text-decoration:none; color:#444;}
a:link{ color:#444;text-decoration:none}
a:hover{text-decoration:none; color:#097c25;}
.w1200{ width:1200px; height:auto; margin:0 auto;}

.top{ }
.banner{background:url(images/banner_01.jpg) no-repeat top center; width:100%; height:712px; overflow:hidden;}
.zhanhuigaikuang{ width:1156px; padding-left:22px; padding-top:50px;}
.danwei{ width:1156px; padding-left:22px; padding-top:20px; height:560px;}
.danwei h3{ font-size:24px; color:#024d8e; margin:0; padding:20px 0px; font-style:italic;}
.danwei p{ font-size:18px; line-height:30px;}
.danwei1{ width:250px; float:left; padding-right:95px;}
.danwei2{ width:388px; float:left; padding-right:95px;}
.danwei3{ width:320px; float:left;}

.guimo{ background-image:linear-gradient(to right,#004a9f 15%,#0087ce,#00a49e,#00a88a); width:100%; height:1030px; margin-top:40px;}
.huodong,.shuoming{ padding-left:22px;}